.tm-wrapper {
  background-image: url("/images/site_graphics/bg01.jpg");
  background-position: 50% 0;
  background-repeat: repeat !important;
  background-size: 100%;
  background-color: #FFFFFF;
}

nav.tm-navbar.uk-navbar, section.tm-bottom-b.uk-grid {
/*  background: rgba(0,0,100,0.03);*/

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0176ac+0,ffffff+15,3399ff+24,0176ac+45,ffffff+56,3399ff+83,0176ac+89,3399ff+100&amp;0.2+0,0.2+100 */
background: -moz-linear-gradient(-45deg,  rgba(1,118,172,0.2) 0%, rgba(255,255,255,0.2) 15%, rgba(51,153,255,0.2) 24%, rgba(1,118,172,0.2) 45%, rgba(255,255,255,0.2) 56%, rgba(51,153,255,0.2) 83%, rgba(1,118,172,0.2) 89%, rgba(51,153,255,0.2) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(1,118,172,0.2)), color-stop(15%,rgba(255,255,255,0.2)), color-stop(24%,rgba(51,153,255,0.2)), color-stop(45%,rgba(1,118,172,0.2)), color-stop(56%,rgba(255,255,255,0.2)), color-stop(83%,rgba(51,153,255,0.2)), color-stop(89%,rgba(1,118,172,0.2)), color-stop(100%,rgba(51,153,255,0.2))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(1,118,172,0.2) 0%,rgba(255,255,255,0.2) 15%,rgba(51,153,255,0.2) 24%,rgba(1,118,172,0.2) 45%,rgba(255,255,255,0.2) 56%,rgba(51,153,255,0.2) 83%,rgba(1,118,172,0.2) 89%,rgba(51,153,255,0.2) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(1,118,172,0.2) 0%,rgba(255,255,255,0.2) 15%,rgba(51,153,255,0.2) 24%,rgba(1,118,172,0.2) 45%,rgba(255,255,255,0.2) 56%,rgba(51,153,255,0.2) 83%,rgba(1,118,172,0.2) 89%,rgba(51,153,255,0.2) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(1,118,172,0.2) 0%,rgba(255,255,255,0.2) 15%,rgba(51,153,255,0.2) 24%,rgba(1,118,172,0.2) 45%,rgba(255,255,255,0.2) 56%,rgba(51,153,255,0.2) 83%,rgba(1,118,172,0.2) 89%,rgba(51,153,255,0.2) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(1,118,172,0.2) 0%,rgba(255,255,255,0.2) 15%,rgba(51,153,255,0.2) 24%,rgba(1,118,172,0.2) 45%,rgba(255,255,255,0.2) 56%,rgba(51,153,255,0.2) 83%,rgba(1,118,172,0.2) 89%,rgba(51,153,255,0.2) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#330176ac', endColorstr='#333399ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

  box-shadow: 10px 10px 20px rgba(0,0,0,0.2);
  border: #0176ac 8px solid;
  padding: 15px;
  border-radius: 15px;
  /* text-shadow: 1px 1px 2px rgba(0,0,0,0.7);*/

}

.tm-navbar-space .tm-navbar {
  margin-top: 15px;
  margin-bottom: 30px;
}

.uk-panel-box, div.uk-grid > div > div.uk-panel, .uk-tab-grid {
  box-shadow: 5px 4px 10px rgba(0,0,0,0.2);
  border-radius: 10px;
}

.wk-slideshow {
  text-shadow: 2px 2px 5px rgba(0,0,0,0.8);
}

div.wk-slideshow-organic {
  box-shadow: 10px 10px 20px rgba(0,0,0,0.2);
  border-radius: 10px !important;
  overflow: hidden;
}

.uk-navbar-nav a {
  background-color: #FFFFFF !important;
  border-radius: 10px;
  padding
}

.tm-logo-small img {
  margin-top: -12px;
  box-shadow: 4px 4px 6px rgba(0,0,0,0.2);
  border-radius: 10px !important;
  padding: 5px;
  background-color: #FFFFFF;
}

.uk-margin-large-bottom {
  box-shadow: none !important;
}

.tm-logo img {
  box-shadow: 4px 4px 6px rgba(0,0,0,0.2);
  border-radius: 10px !important;
  padding: 5px;
  background-color: #FFFFFF;
}


.tm-navbar .uk-navbar-nav > li {
  border-radius: 10px !important;
}

ul.uk-navbar-nav li a {
    box-shadow: 4px 4px 6px rgba(0,0,0,0.2);
}

.uk-dropdown-navbar {
  margin-top: -6px !important;
  background: Transparent;
  color: #02599c;
  box-shadow: none;
  padding: 5px !important;
}


.uk-grid.uk-dropdown-grid > .uk-width-1-1 > .uk-nav.uk-nav-navbar > li {
  text-align: center;

}

.uk-grid.uk-dropdown-grid > .uk-width-1-1 > .uk-nav.uk-nav-navbar > li > a {
  margin-top: 5px;
  display: inline-block;
  padding: 5px 15px;
  width: 80px;
}

.uk-text-center-small {
  text-align: center !important;
}

.uk-text-center-small img {
  /* max-height: 200px !important; */
  height: 100px;
  width: auto !important;
}

.uk-panel.tm-panel-blank.uk-margin-top.uk-text-center-small {
  background-color: rgba(1,118,172,0.4);
  border-radius: 10px;
  padding: 17px 5px 5px 5px;
  min-height: 114px !important;
}

main.tm-content {
  box-shadow: 10px 10px 20px rgba(0,0,0,0.2);
  border: #0176ac 8px solid;
  padding: 15px;
  border-radius: 15px;
  /* text-shadow: 1px 1px 2px rgba(0,0,0,0.7); */
}

.uk-grid.tm-grid-gutter-remove li > a {
  font-weight: bold;
}

li.uk-active > a {
  background-color: #99bd53 !important;
  /* font-weight: bold; */
  border: none !important;
  color: #eeeeee !important;
}

input#jform_date01_uipicker, input#jform_cv01-view {
  background: #f5f8f9;
}

textarea {
  min-height: 100px;
}

.uk-alert {
  color: #FFFFFF;
  text-shadow: 1px 1px 2px #000000;
}

.uk-alert > p > span {
  color: #000000 !important;
  text-shadow: 1px 1px 2px #000000;
  background-color: #FFFFFF;
  padding: 5px;
  border-radius: 10px;
}

.fb-wall-box div.avatar {
  font-size: 200%;
}
.fb-wall-box div.avatar a {
  font-size: 150%;
}

.tm-sidebar-a div#fbevents {
  max-height: 185px !important;
  overflow-y: scroll;
  overflow-x: hidden;
}

.tm-bottom-b a {
  background-color: #99bd53 !important;
  border: none !important;
  color: #eeeeee !important;
}

.tm-tab-align-bottom a:hover {
  color: #FFFFFF !important;
}

.wk-slideshow .caption {
  background-color: rgba(0,0,0,0.2);
  padding-top: 0px;
}

.wk-slideshow .nav {
  background-color: rgba(0,0,0,0.2);
  padding: 0px 5px !important;
  border-radius: 5px;
}

td.ot_price_table_left {
    width: 400px;
    max-width: 70%;
}





















